# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = intel-metee-doc
pkgbase = intel-metee
pkgver = 3.2.4-1
pkgdesc = Access library for Intel CSME HECI interface (documentation)
url = https://github.com/intel/metee/
builddate = 1698937513
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 503367
arch = aarch64
license = Apache
makedepend = cmake
makedepend = doxygen
